http:
  routers:
    wiki-rtr: # Bookstack
      rule: "Host(`wiki.local.gurulandia.eu`)"
      entryPoints:
        - "https"
      middlewares:
        - chain-no-auth # - chain-authelia
      tls: {}
      service: wiki-svc
  services:
    wiki-svc:
      loadBalancer:
        servers:
          - url: "http://192.168.5.30:53002"
